com.codacy:codacy-tomcatcp-play26_2.11 vulnerabilities

TomcatCP Plugin

Latest version

5.1.0-publishinci.9c4eec7

First published

4 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
com.codacy:codacy-tomcatcp-play26_2.11 5.1.0-publishinci.9c4eec7
Latest
08 May, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.codacy:codacy-tomcatcp-play26_2.11 5.1.0-publishinci.fc6f58f 08 May, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.codacy:codacy-tomcatcp-play26_2.11 5.0.4 28 Dec, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.codacy:codacy-tomcatcp-play26_2.11 5.0.3 28 Dec, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.codacy:codacy-tomcatcp-play26_2.11 5.0.2 30 Oct, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.codacy:codacy-tomcatcp-play26_2.11 5.0.1 17 Oct, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.codacy:codacy-tomcatcp-play26_2.11 5.0.0 13 Oct, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L